Subject: Re: [PATCH net-next 5/5] bonding: add new option ns_ip6_target

From: Jay Vosburgh <[email-masked]>
Date: Wed, 16 Feb 2022 20:26:37 -0800

David Ahern <[email-masked]> wrote:

>On 2/16/22 6:25 PM, Hangbin Liu wrote:
> > For Bonding I think yes. Bonding has disallowed to config via
>module_param.
>> But there are still users using sysfs for bonding configuration.
>> 
>> Jay, Veaceslav, please correct me if you think we can stop using sysfs.
>> 
>
>new features, new API only?

	I'm in agreement with this.  I see no reason not to encourage
standardization on iproute / netlink.

	-J

---
	-Jay Vosburgh, [email-masked]